/*     86895 : 타이틀 텍스트      */
.title__86895__ {font-size:0}
.title__86895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__86895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86895__.style_top p {padding-top:10px}
.title__86895__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__86895__.style_right p {padding-right:14px}
.title__86895__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__86895__.style_bottom p {padding-bottom:12px}
.title__86895__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__86895__.style_left p {padding-left:14px}
.title__86895__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__86895__.style_circle1 p {padding-left:18px}
.title__86895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86895__.style_circle2 p {padding-left:18px}
.title__86895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86895__ p {font-size:24px}
	.title__86895__.style_top p:before {width:24px}
	.title__86895__.style_right p:before {height:24px}
	.title__86895__.style_bottom p:before {width:24px}
	.title__86895__.style_left p:before {height:24px}
}

/*     86899 : 실선      */
.solid_line__86899__ {display:block;position:relative;width:100%;height:50px}
.solid_line__86899__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__86899__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__86899__ {height:20px}
}

/*     86902 : 제목&내용 가로형      */
.text_horizontal__86902__ .title__86902__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86902__ .text__86902__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86902__:after {content:'';display:block;clear:both}
	.text_horizontal__86902__ .title__86902__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86902__ .text__86902__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86902__ .title__86902__ {font-size:20px;width:20%;}
	.text_horizontal__86902__ .text__86902__ {font-size:20px}
}

/*     86901 : 점선      */
.dashed_line__86901__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86901__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86901__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86901__ {height:10px}
}

/*     86920 : 제목&내용 가로형      */
.text_horizontal__86920__ .title__86920__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86920__ .text__86920__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86920__:after {content:'';display:block;clear:both}
	.text_horizontal__86920__ .title__86920__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86920__ .text__86920__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86920__ .title__86920__ {font-size:20px;width:20%;}
	.text_horizontal__86920__ .text__86920__ {font-size:20px}
}

/*     86903 : 점선      */
.dashed_line__86903__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86903__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86903__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86903__ {height:10px}
}

/*     86921 : 제목&내용 가로형      */
.text_horizontal__86921__ .title__86921__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86921__ .text__86921__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86921__:after {content:'';display:block;clear:both}
	.text_horizontal__86921__ .title__86921__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86921__ .text__86921__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86921__ .title__86921__ {font-size:20px;width:20%;}
	.text_horizontal__86921__ .text__86921__ {font-size:20px}
}

/*     86916 : 점선      */
.dashed_line__86916__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86916__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86916__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86916__ {height:10px}
}

/*     86922 : 제목&내용 가로형      */
.text_horizontal__86922__ .title__86922__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86922__ .text__86922__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86922__:after {content:'';display:block;clear:both}
	.text_horizontal__86922__ .title__86922__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86922__ .text__86922__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86922__ .title__86922__ {font-size:20px;width:20%;}
	.text_horizontal__86922__ .text__86922__ {font-size:20px}
}

/*     86905 : 점선      */
.dashed_line__86905__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86905__ {height:10px}
}

/*     86923 : 제목&내용 가로형      */
.text_horizontal__86923__ .title__86923__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86923__ .text__86923__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86923__:after {content:'';display:block;clear:both}
	.text_horizontal__86923__ .title__86923__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86923__ .text__86923__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86923__ .title__86923__ {font-size:20px;width:20%;}
	.text_horizontal__86923__ .text__86923__ {font-size:20px}
}

/*     86907 : 점선      */
.dashed_line__86907__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86907__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86907__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86907__ {height:10px}
}

/*     86924 : 제목&내용 가로형      */
.text_horizontal__86924__ .title__86924__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86924__ .text__86924__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86924__:after {content:'';display:block;clear:both}
	.text_horizontal__86924__ .title__86924__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86924__ .text__86924__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86924__ .title__86924__ {font-size:20px;width:20%;}
	.text_horizontal__86924__ .text__86924__ {font-size:20px}
}

/*     86919 : 점선      */
.dashed_line__86919__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86919__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86919__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86919__ {height:10px}
}

/*     86925 : 제목&내용 가로형      */
.text_horizontal__86925__ .title__86925__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86925__ .text__86925__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86925__:after {content:'';display:block;clear:both}
	.text_horizontal__86925__ .title__86925__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86925__ .text__86925__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86925__ .title__86925__ {font-size:20px;width:20%;}
	.text_horizontal__86925__ .text__86925__ {font-size:20px}
}

/*     86909 : 점선      */
.dashed_line__86909__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86909__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86909__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86909__ {height:10px}
}

/*     86926 : 제목&내용 가로형      */
.text_horizontal__86926__ .title__86926__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86926__ .text__86926__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86926__:after {content:'';display:block;clear:both}
	.text_horizontal__86926__ .title__86926__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86926__ .text__86926__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86926__ .title__86926__ {font-size:20px;width:20%;}
	.text_horizontal__86926__ .text__86926__ {font-size:20px}
}

/*     86911 : 점선      */
.dashed_line__86911__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86911__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86911__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86911__ {height:10px}
}

/*     86927 : 제목&내용 가로형      */
.text_horizontal__86927__ .title__86927__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86927__ .text__86927__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86927__:after {content:'';display:block;clear:both}
	.text_horizontal__86927__ .title__86927__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86927__ .text__86927__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86927__ .title__86927__ {font-size:20px;width:20%;}
	.text_horizontal__86927__ .text__86927__ {font-size:20px}
}

/*     86915 : 점선      */
.dashed_line__86915__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__86915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86915__ {height:10px}
}

/*     86928 : 제목&내용 가로형      */
.text_horizontal__86928__ .title__86928__ {
	margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86928__ .text__86928__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86928__:after {content:'';display:block;clear:both}
	.text_horizontal__86928__ .title__86928__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86928__ .text__86928__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86928__ .title__86928__ {font-size:20px;width:20%;}
	.text_horizontal__86928__ .text__86928__ {font-size:20px}
}

/*     86913 : 실선      */
.solid_line__86913__ {display:block;position:relative;width:100%;height:30px}
.solid_line__86913__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__86913__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__86913__ {height:20px}
}

/*     86929 : 이미지      */
.img__86929__ {max-width:100%}
.img__86929__ * {box-sizing:border-box}
.img__86929__ a {display:block;vertical-align:top}
.img__86929__ img {width:px;vertical-align:top}

